uuid: 881b164d-43b4-40bb-9758-d90348306137
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: ZemfIN9eLkkz8HjiEeTMbWWg95la_klfMaoD_M8Zt0U
id: department
label: Department
weight: 0
